/* Structure */
.example-container {
    position: relative;
    padding: 5px;
}

.example-loading-shade {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 56px;
    right: 0;
    background: rgba(0, 0, 0, 0.15);
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mat-flat-button {
    margin: 5px;
}
